/************* Lessons **************/

/* .text-right p{
    text-align: right;
} */

.lessons-section {
  background: #1a1a1a;
  color: #f2e6d9;
  font-family: 'Raleway', sans-serif;
  padding: 165px 20px 30px 20px;
}


.lessons-frame-title {
  position: absolute;
  top: -6.6rem;
  left: 0;
  font-family: var(--page-title-font-family-en);
  font-weight: 700;
  font-size: 5rem;
  color: var(--color-red);
  text-transform: uppercase;
  z-index: 2;
}


.lessons-content-card .card-title {
  margin-top: 30px;
}

.text-right .lessons-frame-title{
    font-family: var(--page-title-font-family-he);
    left: 510px;
}


.lessons-content-card .card-title.text-right {
  font-family: "Playpen Sans Hebrew", cursive;
  text-align: center;
  direction: rtl;
}


.lessons-content-card {
  position: relative;
  color: var(--color-dark-white);
  padding: 30px;
  border-radius: 20px;
  max-width: 800px;
  margin: auto;
  border: 2px solid var(--color-dark-white);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.35);
  font-family: "Varela", sans-serif;
}

.lessons-content-card .text-card {
  font-family: "Varela", sans-serif;
  font-size: 1.1rem;
  line-height: 1.7;
  margin-bottom: 20px;
  text-align: center;
  color: var(--color-dark-white);
}

.card-text {
  font-family: "IBM Plex Sans Hebrew", sans-serif;
  font-size: 1.1rem;
  line-height: 1.7;
}



.text-card>p {
   /* font-family: "IBM Plex Sans Hebrew", sans-serif; */
  font-size: 16px;
}

.text-right .text-card {
  direction: rtl;
  text-align: center;
  font-family: "IBM Plex Sans Hebrew", sans-serif;
}

.text-card>p.text-right {
  direction: rtl;
  text-align: center;
}

.card-text p:last-of-type {
  color: var(--color-gold) !important;
}


.lessons-content-card img {
  width: 100%;
  border-radius: 15px;
  height: 500px;
  display: block;
  object-fit: cover;
}


p{
  margin: 10px;
}

@media (max-width: 900px) {
  .lessons-frame-title {
    left: 0;
     top: -6.5rem;

  }
  
  .text-right .lessons-frame-title {
    left: 65px;

  }
  .lessons-section {
  padding: 200px 20px 30px 20px;
}
  
}